Subject: Virus Messages
From: "Joseph Riggs" <[email-masked]>
To: [email-masked]
Date: Wed, 14 May 2003 13:33:31 -0700

I went for the longest time without getting any viruses in my personal 
e-mail.  That seems to have changed lately, and I can't seem to go a week 
without getting at least 3 or 4.  Fortunately, Lycos automatically strips 
applets and executables, so I don't think I'll ever have to worry about 
accidentally unleashing one, but its still an annoyance.

Of course, one of the "wonders" of modern computer virii is the fact that 
they'll go rooting through the sender's address book and claim to be from 
addresses that they find there.  Still, I have to think that the name on the 
last e-mail I got was a little odd no matter how you look at it...

Name - "yourname".

It hit the trashcan the moment I saw it.

8P

junior